» Ubuntu » Pakiety

Error

two or more packages specified (libmsgpack-dev raring)